<style type="text/css">
<!--
body {
	scrollbar-face-color: #ffffff;
	scrollbar-shadow-color: #ff0000;
	scrollbar-highlight-color: #ff0000;
	scrollbar-3dlight-color: #ffffff;
	scrollbar-darkshadow-color: #ffffff;
	scrollbar-track-color: #ffffff;
	scrollbar-arrow-color: #ff0000;
}

td {
	color: #404040;
	font-family: verdana;
	font-size: 11px;
	line-height: 16px;
}

.copy {
	color: #808080;
	font-family: verdana;
	font-size: 8px;
}

a:link {
        text-decoration: underline;
	font-family: verdana;
	font-size: 11px;
	color: #ff0000;
	line-height: 16px;
}

a:visited {
        text-decoration: underline;
	font-family: verdana;
	font-size: 11px;
	color: #ff0000;
	line-height: 16px;
}

a:hover {
        text-decoration: none;
	font-family: verdana;
	font-size: 11px;
	color: #cccccc;
	line-height: 16px;
}

a:active {
        text-decoration: none;
	font-family: verdana;
	font-size: 11px;
	color: #ff0000;
	line-height: 16px;
}

a.navred:link {
        text-decoration: underline;
	font-family: verdana;
	font-size: 11px;
	color: #ff0000;
}

a.navred:visited {
        text-decoration: underline;
	font-family: verdana;
	font-size: 11px;
	color: #ff0000;
}

a.navred:hover {
        text-decoration: underline;
	font-family: verdana;
	font-size: 11px;
	color: #ff0000;
}

a.navred:active {
        text-decoration: none;
	font-family: verdana;
	font-size: 11px;
	color: #ff0000;
}

a.navgray:link {
        text-decoration: none;
	font-family: verdana;
	font-size: 11px;
	color: #404040;
}

a.navgray:visited {
        text-decoration: none;
	font-family: verdana;
	font-size: 11px;
	color: #404040;
}

a.navgray:hover {
        text-decoration: none;
	font-family: verdana;
	font-size: 11px;
	color: #404040;
}

a.navgray:active {
        text-decoration: none;
	font-family: verdana;
	font-size: 11px;
	color: #404040;
}

.linkon {
	background-color: #ececec;
} 

.linkoff {
	background-color: #ffffff;
}
-->
</style>
